PERTALIFE - Bug #1624

[ESS PMS] Goal Setting, Review, Final, autofill di field Appraisal Type sesuai dengan jenis penilaian
09/22/2022 03:40 PM - Mega Yunita

Status: Closed Start date: 09/22/2022
Priority: Urgent Due date: 09/23/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Mohon dibantu untuk membuat autofill di field AppraisalType_47 di table PHRPAO047ESS

Port : hitp:/remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Goal Setting, Performance Review, dan Performance Final

Semoga dapat dimengerti
Terimakasih
History

#1 - 09/27/2022 11:51 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

penambahan ada di bizproc :
afterrender

makasih
http://remote.minovais.com:31115/

#2 - 09/28/2022 02:44 PM - Mega Yunita
- Status changed from QA Test to Closed

Oke, terimakasih..
